CoverFlow Module - Defect #581

What is a coverflow like look and feel?
11/20/2012 01:55 PM - Patrick Talbot

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Browser (if web
client):

Start date: 11/20/2012
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

It would be nice to add a Wiki page, at least with a screen capture to demonstrate...
Also don't make this project public until it is ready: the sources are not in the repository yet and the Wiki need at least an introduction.

Thanks!

History

#1 - 11/22/2012 11:42 AM - Lopamudra Mohapatra

- Status changed from New to In Progress

#2 - 11/22/2012 01:30 PM - Lopamudra Mohapatra

- Status changed from In Progress to Resolved
